body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	background-image: url(graphics/back.gif);
	color: #000000;
	background-color: #FFFFFF;
	marginheight: 0px;
	marginwidth: 0px;
}
A:link { text-decoration: none; font-weight: bold; color: #CC0066;}
A:active { text-decoration: none; font-weight: bold;; color: #0066FF}
A:visited { text-decoration: none; font-weight: bold; color: #CC0066}
A:hover {
	text-decoration: underline;
	;
	color: #CC0066;
	font-weight: bold;
}
td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.boxedtype {
	border: 1px solid #000000;
}
.h3lessbold {
	font-weight: lighter;
}
.orangetext {
	color: #FF6600;
}
